﻿body
{
    padding-bottom: 40px;
}

.btn
{
    margin-bottom:9px !important;
}
input[type="text"]
{
    margin-bottom: auto !important;
    height: auto !important;
}

.table-bordered td td
{
    border: none !important;
}

.searchBox
{
    margin-bottom: 5px;
}

.chzn-container
{
    margin-bottom: 5px !important;
}


.control-group
{
    margin-bottom: 8px !important;
}

.modal
{
    width: 700px !important;
    left: 45% !important;
}

.table
{
    margin-bottom: 10px !important;
}

    .table td
    {
        padding: 5px;
        line-height: inherit !important;
        vertical-align: middle !important;
    }

        .table td.headerCell
        {
            font-weight: bold;
        }

.float-left
{
    float: left;
}

.float-right
{
    float: right;
}

td label, .btn label, .btn .checker, .checker
{
    display: inline-block;
    float: left;
}

.not-fixed, .not-fixed table 
{
    width: auto !important;
}

.table textarea, .table input, .table select, .searchBox select, .searchbox input
{
    margin-bottom: inherit !important;
}

.notes
{
    overflow: auto;
    height: 200px;
}

    .notes hr
    {
        margin: 5px 0 5px 0;
        background-color: #cfbfbf;
        height: 1px;
    }

.btn
{
    margin: 2px 0 2px 0;
}

.pad10
{
    padding: 8px !important;
}

.mar-bot10
{
    margin-bottom: 10px;
}

.hidden
{
    display: none;
}

.box-content .well
{
    padding: 10px !important;
    padding-bottom: 0 !important;
    margin-bottom: 10px !important;
}
.reTool .APIFootball {
    background-image: url(/RadEditor/CustomDialogs/Images/soccer.png);
}
.reTool .EmbedVideoFromEPI { background-repeat:no-repeat;
    background-image: url(/RadEditor/CustomDialogs/Images/epi.png);
}
.reTool .EmbedVideoFromVCCorp { background-repeat:no-repeat;
    background-image: url(/RadEditor/CustomDialogs/Images/vccorp.png);
}
.reTool .ImageCompare { background-repeat:no-repeat;
    background-image: url(/RadEditor/CustomDialogs/Images/compare.png);
}
.reTool .EmbedLive { background-repeat:no-repeat;
    background-image: url(/RadEditor/CustomDialogs/Images/streamicon.png);
}

.reTool .EmbedYouTube { background-repeat:no-repeat;
    background-image: url(/RadEditor/CustomDialogs/Images/youtube.jpg);
}

.reTool .EmbedVote { background-repeat:no-repeat;
    background-image: url(/RadEditor/CustomDialogs/Images/vote.gif);
}

.reTool .EmbedAds { background-repeat:no-repeat;
    background-image: url(/RadEditor/CustomDialogs/Images/ads.png);
}

.reTool .RelatedContents { background-repeat:no-repeat;
    background-image: url(/RadEditor/CustomDialogs/Images/related.gif);
}

.reToolbar .reTool_text span.SetCaption, .reTool .SetCaption {
    background-image: url(/RadEditor/CustomDialogs/Images/caption.png?1);
}

.reTool .LinkContent, .reTool .LinkContent2 {
    background-repeat: no-repeat;
    background-image: url(/RadEditor/CustomDialogs/Images/link.jpg);
}
.reTool .GoogleMap { background-repeat:no-repeat;
    background-image: url(/RadEditor/CustomDialogs/Images/gmap.png);
}

.reTool .AddBoxs, .reTool .ImageBox { background-repeat:no-repeat;
    background-image: url(/RadEditor/CustomDialogs/Images/addboxs.gif);
}
.reTool .PlainText, .reTool .ConvertToSlide, .reTool .PlainText2
{
    background-image: url(/RadEditor/CustomDialogs/Images/paste.png);
}
.reTool .EmbedVideoFromMedia { background-repeat:no-repeat;
    background-image: url(/RadEditor/CustomDialogs/Images/video.png);
}
.reTool .EmbedVideoFromTinNong { background-repeat:no-repeat;
    background-image: url('/RadEditor/CustomDialogs/Images/tinnong.png');
}
.reTool .EmbedFacebook { background-repeat:no-repeat;
    background-image: url('/RadEditor/CustomDialogs/Images/fb.png');
}
.reToolbar .reTool_text span.DeleteTableTN, .reToolbar .reTool_text span.DeleteDiv, .reToolbar .reTool_text span.DeleteBoxTN {
    background-image: url('/RadEditor/CustomDialogs/Images/delete_table.gif');
}
.reToolbar .reTool_text span.ChangeImageTN {
    background-position: -366px center;
}
.reToolbar .reTool_text span.LeftTableTN
{
    background-image: url('/RadEditor/CustomDialogs/Images/align_left.png');
}
.reToolbar .reTool_text span.RightTableTN
{
    background-image: url('/RadEditor/CustomDialogs/Images/align_right.png');
}
.reToolbar .reTool_text span.CenterTableTN
{
    background-image: url('/RadEditor/CustomDialogs/Images/align_center.png');
}
.reTool .EmbedGame { background-repeat:no-repeat;
    background-image: url(/RadEditor/CustomDialogs/Images/game.png);
}
.reTool .EmbedVehicle { background-repeat:no-repeat;
    background-image: url(/RadEditor/CustomDialogs/Images/car.png);
}
.reTool .EmbedVoteTNO {
    background-repeat: no-repeat;
    background-image: url(/RadEditor/CustomDialogs/Images/poll_green.png);
}
.requiredField
{
    float: left;
}
/* css for timepicker */
.ui-timepicker-div .ui-widget-header
{
    margin-bottom: 8px;
}

.ui-timepicker-div dl
{
    text-align: left;
}

    .ui-timepicker-div dl dt
    {
        height: 25px;
        margin-bottom: -25px;
    }

    .ui-timepicker-div dl dd
    {
        margin: 0 10px 10px 80px;
    }

.ui-timepicker-div td
{
    font-size: .5em;
}

.ui-tpicker-grid-label
{
    background: none;
    border: none;
    margin: 0;
    padding: 0;
}

.ui-timepicker-rtl
{
    direction: rtl;
}

    .ui-timepicker-rtl dl
    {
        text-align: right;
    }

        .ui-timepicker-rtl dl dd
        {
            margin: 0 65px 10px 10px;
        }

.normal-form input[type="text"], .normal-form textarea, .normal-form select
{
    width: 90% !important;
}

.checkedRow td
{
    background-color: #fbf0f0;
}
